.row.retrofitny.news h2 {
	margin-bottom: 23px;
	margin-bottom: 2.3rem;
}
.row.retrofitny.news > ul {
	padding-left: 0;
	list-style-type: none;
}
.row.retrofitny.news > ul > li {
	margin-bottom: 23px;
	margin-bottom: 2.3rem;
	overflow: auto;
}
.row.retrofitny.news > ul > li a {
	display: block;
}
.row.retrofitny.news > ul > li a:hover {
	text-decoration: none;
}
.row.retrofitny.news > ul > li a p:first-child {
	padding-left: 17px;
	padding-left: 1.7rem;
	border-left: 3px solid #fbcb42;
	border-left: .3rem solid #fbcb42;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.277777777777778;
	color: #1593a8;
	font-weight: bold;
	margin-bottom: 7px;
	margin-bottom: .7rem;
}
.row.retrofitny.news > ul > li a:hover p:first-child {
	text-decoration: underline;
}
.row.retrofitny.news > ul > li a p:nth-child(2) {
	padding-left: 20px;
	padding-left: 2rem;
	font-size: 13px;
	font-size: 1.3rem;
	font-style: italic;
	color: #3a4030;
	margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.news {
		padding-top: 36px;
		padding-top: 3.6rem;
		padding-bottom: 48px;
		padding-bottom: 4.8rem;
	}
	.row.retrofitny.news > ul > li {
		float: left;
		margin-left: 40px;
		margin-left: 4rem;
		width: calc((100% - 120px) / 4);
		width: calc((100% - 12rem) / 4);
	}
	.row.retrofitny.news > ul > li:nth-child(4n+1) {
		margin-left: 0;
		clear: left;
	}
}